.form-popup--b2c {
    display: none;
    max-width: 1100px !important;
    background-color: #F3F9FD;
}
.prog-recall__right {
    margin-right: 50px;
}
.leftimg.svg {
    max-width: 417px;
    max-height: 387px;
}
.form-popup h2 {
    font-family: HelveticaNeueCyr;
    font-size: 24px;
    line-height: 32px;
    color: #646565;
    margin-bottom: 20px;
}
.form-popup--b2c .form-item {
    margin-bottom: 12px;
}
.prog-recall__content {
    display: flex;
}

@media screen and (max-width: 1000px) {
    .leftimg.svg {
        max-width: 190px;
        max-height: 177px;
    }
    .prog-recall__right {
        margin-right: 0;
    }
    .form-popup h2 {
        font-size: 16px;
        line-height: 24px;
    }
}

@media screen and (max-width: 800px) {
    .prog-recall__right {
        display: none;
    }
    .form-popup--b2c {
        padding: 1rem .5rem;
    }
}